AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ResponseHandler Class
ResponseHandler Properties
Action Property
Hash Property
Response Property

| ResponseHandler Properties

The ResponseHandler type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Action |
| Hash |
| Response |

Top
See Also

#### Reference

ResponseHandler Class
AsterNET.Manager Namespace